::ng-deep .cdk-overlay-container {
    position: fixed !important;
    z-index: 9999 !important;
}
::ng-deep  .pac-container {
    z-index: 10000 !important;
}

.close-button {
    position: absolute;
    right: -15px;
    top: -15px;
    border: 1px solid #999;
    z-index: 1;
    display: flex;
    align-items: center;
    border-radius: 5px;
    justify-content: center;
    font-size: 20px;
}

.h-a {
    height: auto !important;
}